← All modelsGet an API key
gpt-6-sol API pricing
Textgpt_6_sol
Amounts are estimated at the base credit pack price of $0.011 per credit; larger packs cost less per credit.
curl --fail-with-body https://aibubu.ai/v1/chat/completions \
-H "Authorization: Bearer $AIBUBU_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
--data-raw '{
"stream": false,
"messages": [
{
"role": "user",
"content": "Hello"
}
],
"model": "gpt_6_sol"
}'Example result
No sample has been configured for this model. Fill in the parameters to generate.
| Conditions | Price |
|---|---|
input_tokens_gt: 272000 | Input 67.2 credits / 1M tokens≈ $0.736 Output 336 credits / 1M tokens≈ $3.68 |
| Default | Input 67.2 credits / 1M tokens≈ $0.736 Output 336 credits / 1M tokens≈ $3.68 |